<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8"/>
    <title>Css positionering</title>
    <link rel="stylesheet" href="sass/style.css">
</head>
<body>
    <div class="ett">
        <h2>Box ett</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
    </div>
    <div class="tva">
        <h2>Box två</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
    </div>
    <div class="tre">
        <h2>Box tre</h2>
        <p>Lorem ipsum dolor sit amet, consecstetur adipiscing elit.</p>
    </div>
    <div class="fyra">
        <h2>Box fyra</h2>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>>
    </div>
</body>
</html>
